[**@rxap/config v19.0.3**](README.md)

***

# @rxap/config v19.0.3

## Classes

- [ConfigLoaderService](classes/ConfigLoaderService.md)
- [ConfigService](classes/ConfigService.md)
- [ConfigTestingService](classes/ConfigTestingService.md)

## Interfaces

- [AppsNavigationConfig](interfaces/AppsNavigationConfig.md)
- [Config](interfaces/Config.md)
- [ConfigLoadOptions](interfaces/ConfigLoadOptions.md)
- [i18nConfig](interfaces/i18nConfig.md)
- [LogoConfig](interfaces/LogoConfig.md)
- [NavigationConfig](interfaces/NavigationConfig.md)
- [Oauth2Config](interfaces/Oauth2Config.md)

## Type Aliases

- [AnySchema](type-aliases/AnySchema.md)
- [Join](type-aliases/Join.md)
- [LanguagesConfig](type-aliases/LanguagesConfig.md)
- [Leaves](type-aliases/Leaves.md)
- [NoInferType](type-aliases/NoInferType.md)
- [Paths](type-aliases/Paths.md)

## Variables

- [RXAP\_CONFIG](variables/RXAP_CONFIG.md)

## Functions

- [ProvideConfig](functions/ProvideConfig.md)
